/* 모바일 지역 간담회 박스 (터치) — 원본 테두리 기준 실측. 2026-09-04 새 지도(15개) 기준 */
.mbm01{--ml:10.6707%;--mt:13.9032%;--mw:25.1016%;--mh:3.8105%}
.mbm02{--ml:67.2764%;--mt:16.8383%;--mw:25.2033%;--mh:3.7590%}
.mbm03{--ml:7.8252%;--mt:18.6921%;--mw:25.1016%;--mh:3.7590%}
.mbm04{--ml:5.9959%;--mt:23.0175%;--mw:25.1016%;--mh:3.7590%}
.mbm05{--ml:67.2764%;--mt:23.0175%;--mw:25.1016%;--mh:3.7590%}
.mbm06{--ml:7.8252%;--mt:27.8064%;--mw:25.1016%;--mh:3.7590%}
.mbm07{--ml:73.2724%;--mt:28.3728%;--mw:25.1016%;--mh:3.8105%}
.mbm08{--ml:7.8252%;--mt:32.6982%;--mw:25.1016%;--mh:3.7590%}
.mbm09{--ml:73.2724%;--mt:33.5736%;--mw:25.1016%;--mh:3.8105%}
.mbm10{--ml:2.6423%;--mt:37.9506%;--mw:25.1016%;--mh:3.8105%}
.mbm11{--ml:71.1382%;--mt:38.3625%;--mw:25.1016%;--mh:3.7590%}
.mbm12{--ml:1.0163%;--mt:42.4305%;--mw:25.1016%;--mh:3.7590%}
.mbm13{--ml:66.1585%;--mt:42.7909%;--mw:25.1016%;--mh:3.8105%}
.mbm14{--ml:1.5244%;--mt:47.0649%;--mw:25.2033%;--mh:3.8105%}
.mbm15{--ml:56.0976%;--mt:49.3306%;--mw:25.1016%;--mh:3.8105%}
